CONFIG_PREBOOT="pci enum; nvme scan; usb start; mmc rescan; setenv bootmenu_0 UEFI Boot Manager=bootefi bootmgr; setenv bootmenu_1 UEFI Maintenance Menu=eficonfig"
# CONFIG_SPL_FIT_IMAGE_TINY is not set
CONFIG_SPL_ATF=y
CONFIG_CMD_BTRFS=y
